ab: abcházčina
ace: acehčina
ach: ačoli
ada: adangme
ady: adygčina
aa: afarčina
afh: afrihili
af: afrikánčina
agq: aghem
ain: ainčina
ak: akančina
akk: akkadčina
bss: akoose
akz: Alabama
sq: albánčina
ale: aleutčina
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amharčina
anp: angika
en: angličtina
en_US: 'angličtina (americká)'
en_AU: 'angličtina (austrálska)'
en_GB: 'angličtina (britská)'
en_CA: 'angličtina (kanadská)'
njo: 'Ao Naga'
ar: arabčina
ar_001: 'arabčina (moderná štandardná)'
an: aragónčina
arc: aramejčina
aro: Araona
arp: arapaho
arn: araukánčina
arw: arawačtina
hy: arménčina
frp: Arpitan
rup: arumunčina
as: ásamčina
ast: astúrčina
asa: asu
cch: atsam
awa: avadhčina
av: avarčina
ae: avestčina
ay: aymarčina
az: azerbajdžančina
bfq: Badaga
ksf: bafia
bfd: bafut
bqi: Bakhtiari
ban: balijčina
bal: balúčtina
bm: bambarčina
bax: bamun
bjn: Banjar
my: barmčina
bas: basa
eu: baskičtina
ba: baškirčina
bbc: 'Batak Toba'
bar: Bavarian
bej: bedža
bem: bemba
bez: bena
bn: bengálčina
bew: Betawi
zxx: 'bez jazykového obsahu'
bho: bhódžpurčina
be: bieloruština
bik: bikol
bin: bini
bpy: Bishnupriya
bi: bislama
byn: blin
brx: bodo
bs: bosniačtina
bra: bradžčina
brh: Brahui
br: bretónčina
bug: bugiština
bg: bulharčina
bum: bulu
bua: buriatčina
frc: 'Cajun French'
cps: Capiznon
cay: cayuga
ceb: cebuánčina
dtp: 'Central Dusun'
esu: 'Central Yupik'
cu: 'cirkevná slovančina'
shu: 'čadská arabčina'
chg: čagatajčina
ch: čamorčina
ce: čečenčina
chy: čejenčina
chr: čerokí
cs: čeština
ny: čewa
chb: čibča
zh: čínština
zh_Hant: 'čínština (tradičná)'
zh_Hans: 'čínština (zjednodušená)'
chn: 'činucký žargón'
chp: čipevajčina
cho: čoktavčina
za: čuangčina
cv: čuvaština
dak: dakotčina
da: dánčina
dar: darginčina
dzg: dazaga
del: delawarčina
din: dinka
dv: divehi
doi: dógrí
dgr: dogribčina
nds: 'dolná nemčina'
dsb: 'dolnolužická srbčina'
dua: duala
dyu: ďula
dz: dzongkä
efi: efik
arz: 'Egyptian Arabic'
eka: ekadžuk
elx: elamčina
ebu: embu
egl: Emilian
myv: erzjančina
eo: esperanto
et: estónčina
gez: etiópčina
ee: ewe
ewo: ewondo
ext: Extremaduran
fo: faerčina
fan: fangčina
fat: fanti
phn: feničtina
fj: fidžijčina
hif: 'Fiji Hindi'
fil: filipínčina
fi: fínčina
nl_BE: flámčina
fon: fončina
gur: Frafra
fr: francúzština
fr_CA: 'francúzština (kanadská)'
fr_CH: 'francúzština (švajčiarska)'
fur: friulčina
ff: fulbčina
gaa: ga
gag: gagauzština
gl: galícijčina
gan: 'Gan Chinese'
lg: gandčina
gay: gayo
gba: gbaja
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: góndčina
gor: gorontalo
got: gótčina
grb: grebo
el: gréčtina
kl: grónčina
ka: gruzínčina
gn: guaraní
gu: gudžarátčina
guz: gusii
gwi: gwichʼin
hai: haida
ht: haitčina
hak: 'Hakka Chinese'
ha: hauština
haw: havajčina
he: hebrejčina
hz: herero
hil: hiligajnončina
hi: hindčina
ho: 'hiri motu'
hmn: hmong
nl: holandčina
hsb: 'hornolužická srbčina'
hup: hupčina
hit: chetitčina
qug: 'Chimborazo Highland Quichua'
hr: chorvátčina
kho: chotančina
iba: ibančina
ibb: ibibio
io: ido
ig: igboština
ilo: ilokánčina
id: indonézština
izh: Ingrian
inh: inguština
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiaq
ga: írčina
is: islandčina
sah: jakutčina
jam: 'Jamaican Creole English'
yav: jangben
yao: jao
yap: japčina
ja: japončina
jv: jávčina
yi: jidiš
kaj: jju
dyo: jola-fonyi
yo: jorubčina
jut: Jutish
alt: 'južná altajčina'
nr: 'južná ndebelčina'
st: 'južná sothčina'
sma: 'južné sami'
kbd: kabardčina
kab: kabylčina
kac: kačjinčina
cad: kaddo
kgp: Kaingang
mh: kajin-majol
kkj: kako
kln: kalendžin
xal: kalmyčtina
kam: kamba
kbl: kanembu
kn: kannadčina
yue: kantončina
kr: kanurijčina
kea: kapverdčina
krc: 'karačajevsko-balkarský jazyk'
kaa: karakalpačtina
krl: karelčina
car: karibský
ks: kašmírčina
csb: kašubčina
ca: katalánčina
kaw: kawi
kk: kazaština
qu: kečuánčina
ken: Kenyang
kha: khasijčina
km: khmérčina
khw: Khowar
cgg: kiga
ki: kikujčina
kmb: kimbundu
krj: Kinaray-a
rw: kiňarwanda
ky: kirgizština
gil: kiribatčina
kiu: Kirmanjki
rn: kirundčina
nwc: 'klasická nevárčina'
syc: 'klasická sýrčina'
tlh: klingónčina
ksh: kolínčina
bkm: kom
koi: komi-permiačtina
kv: komijčina
swb: komorčina
kg: kongčina
kok: konkánčina
cop: koptčina
ko: kórejčina
root: koreň
kw: kornčina
kfo: koro
co: korzičtina
avk: Kotava
ses: 'koyraboro senni'
kpe: kpelle
cr: krí
mus: kríkčina
kri: Krio
crh: 'krymská turečtina'
kj: kuaňama
kum: kumyčtina
ku: kurdčina
ckb: 'kurdčina (sorání)'
kru: kurukhčina
kos: kusaie
kut: kutenajčina
nmg: kwasio
quc: kʼicheʼ
lah: lahandčina
lkt: lakotčina
lam: lamba
lag: langi
lo: laoština
ltg: Latgalian
la: latinčina
lzz: Laz
lez: lezginčina
lij: Ligurian
li: limburčina
ln: lingalčina
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litovčina
liv: Livonian
jbo: lojban
lmo: Lombard
lv: lotyština
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-luluánčina
luy: luhja
lui: luiseňo
lun: lunda
luo: luo
lb: luxemburčina
mde: maba
mk: macedónčina
hu: maďarčina
mad: madurčina
maf: mafa
mag: magadhčina
vmf: Main-Franconian
mai: maithilčina
mak: makasarčina
kde: makonde
mgh: makua-meetto
ml: malajálamčina
ms: malajčina
mg: malgaština
mt: maltčina
gv: mančina
mdr: mandarčina
man: mandingo
mnc: mandžuština
mni: manípurčina
mi: maorijčina
mr: maráthčina
mwr: marawari
chm: marijčina
mas: masajčina
jmc: mašame
mfe: 'maurícijská kreolčina'
mzn: Mazanderani
byv: medumba
men: mendi
mwv: Mentawai
mer: meru
mgo: meta’
mic: mikmakčina
nan: 'Min Nan Chinese'
min: minangkabaučina
xmf: Mingrelian
mwl: mirandčina
lus: mizorámčina
moh: mohawkčina
mdf: mokšiančina
ro_MD: moldavčina
lol: mongo
mn: mongolčina
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n’ko
naq: nama
nym: ňamwezi
nyn: ňankole
tog: 'ňasa tonga'
na: nauru
nv: navajo
ng: ndonga
nap: neapolčina
de: nemčina
de_AT: 'nemčina (rakúska)'
de_CH: 'nemčina (švajčiarska spisovná)'
gsw: 'nemčina (švajčiarska)'
ne: nepálčina
new: nevárčina
und: 'neznámy jazyk'
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: niasánčina
niu: niueština
nog: nogajčina
'no': nórčina
nyo: ňoro
nb: 'nórsky bokmål'
nn: 'nórsky nynorsk'
nov: Novial
nus: nuer
nzi: nzima
oj: odžibva
oc: okcitánčina
om: oromčina
osa: osagčina
os: osetčina
ota: 'osmanská turečtina'
pal: pahlaví
pfl: 'Palatine German'
pau: palaučina
pi: pálí
pam: pampanga
pa: pandžábčina
pag: pangasinančina
pap: papiamento
ps: paštčina
pdc: 'Pennsylvania German'
fa: perzština
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: pohnpeičina
pl: poľština
pnt: Pontic
pt: portugalčina
pt_BR: 'portugalčina (brazílska)'
pt_PT: 'portugalčina (európska)'
prg: Prussian
raj: radžastančina
rap: rapanujčina
rar: rarotongan
rm: rétorománčina
rif: Riffian
rgn: Romagnol
rof: rombo
rom: rómčina
rtm: Rotuman
rug: Roviana
ro: rumunčina
rue: Rusyn
ru: ruština
rwk: rwa
ii: 's’čchuanská ioština'
ssy: saho
sam: 'samaritánska aramejčina'
saq: samburu
smn: 'sami (inari)'
smj: 'sami (lule)'
sms: 'sami (skolt)'
sgs: Samogitian
sm: samojčina
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santalčina
sc: sardínčina
sas: sasačtina
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkupčina
seh: sena
see: seneca
srr: serer
sei: Seri
frr: 'severná frízština'
nso: 'severná sothčina'
nd: 'severné ndebele'
se: 'severné sami'
scn: sicílčina
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhčina
si: sinhalčina
den: slovančina
sk: slovenčina
sl: slovinčina
xog: soga
sog: sogdijčina
so: somálčina
snk: soninke
azb: 'South Azerbaijani'
srn: sranan
sr: srbčina
sh: srbochorvátčina
ang: 'stará angličtina'
fro: 'stará francúzština'
goh: 'stará horná nemčina'
sga: 'stará írčina'
non: 'stará nórčina'
pro: 'stará okcitánčina'
peo: 'stará perzština'
egy: staroegyptský
grc: starogréčtina
enm: 'stredná angličtina'
frm: 'stredná francúzština'
dum: 'stredná holandčina'
gmh: 'stredná horná nemčina'
mga: 'stredná írčina'
suk: sukuma
sux: sumerčina
su: sundčina
sus: susu
sw: svahilčina
swc: 'svahilčina (konžská)'
ss: svazijčina
syr: sýrčina
zbl: 'systém Bliss'
ksb: šambala
shn: šančina
sco: škótčina
gd: 'škótska gaelčina'
sn: šončina
es: španielčina
es_ES: 'španielčina (európska)'
es_419: 'španielčina (latinskoamerická)'
es_MX: 'španielčina (mexická)'
sv: švédčina
tg: tadžičtina
tl: tagalčina
ty: tahitčina
shi: tachelhit
dav: taita
it: taliančina
tly: Talysh
tmh: tamašek
tzm: 'tamašek (stredomarocký)'
zgh: 'tamašek (štandardný marocký)'
ta: tamilčina
trv: taroko
twq: tasawaq
tt: tatárčina
te: telugčina
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thajčina
bo: tibetčina
tig: tigrejčina
ti: tigriňa
tiv: tiv
tli: tlingitčina
tpi: 'tok pisin'
tkl: tokelaučina
to: tongčina
fit: 'Tornedalen Finnish'
chk: truk
tkr: Tsakhur
tsd: Tsakonian
tsi: 'tsimshijské jazyky'
ts: tsonga
tn: tswančina
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tr: turečtina
tk: turkménčina
tru: Turoyo
tvl: tuvalčina
tyv: tuviančina
tw: twi
kcg: tyap
udm: udmurtčina
uga: ugaritčina
ug: ujgurčina
uk: ukrajinčina
umb: umbundu
ur: urdčina
or: uríjčina
uz: uzbečtina
vai: vai
wa: valónčina
ve: vendčina
vec: Venetian
vep: Veps
mul: 'viaceré jazyky'
vi: vietnamčina
vot: vodčina
vo: volapük
vro: Võro
vun: vunjo
frs: 'východná frízština'
wal: walamo
cy: waleština
wae: walserčina
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
ybb: yemba
fy: 'západná frízština'
khq: 'západná songhajčina'
zap: zapotéčtina
dje: zarma
zza: zázá
zea: Zeelandic
zen: zenaga
gbz: 'Zoroastrian Dari'
zu: zuluština
zun: zuniština
jrb: 'židovská arabčina'
jpr: 'židovská perzština'
lad: 'židovská španielčina'
